/* Theme Name: ABC
Theme URI: 
Author: 
Author URI: 
Description: 
Version: 1.0
License: 
License URI: 
Tags: 
Text Domain: 

*/

/* General */

body {
    width: 100%;
    height: 100%;
}

/* Header */

    .navbar {
        border-bottom: solid 1px grey;
        height: 100%;
    }

    .navbar-brand {
        font-size: 2.5em;

        a {
            text-decoration: none !important;
        }
    }

    .navbar-right {
        padding: 20px;
    }

    .navbar-mobile {

    }
    
    .navbar-collapse {

    }

    .navbar-nav {

    }

    /* /////////MEDIA//////// */


/* About / Service Section */


    /* /////////MEDIA//////// */


/* Portfolio Section */


    /* /////////MEDIA//////// */


/* Contact Section */


    /* /////////MEDIA//////// */


/* Footer */


    /* /////////MEDIA//////// */